@charset "UTF-8";
html { height: 101%; } 
html, body{
  margin:0;
  padding:0;
  font-size: 10pt;
  background-color:#fff;  
  font-family: Arial, sans-serif;
  margin-bottom: 1px;
  behavior:url("../../../fileadmin/root_template/css/csshover3.htc");  
}
.inv {
  position: absolute;
  left: -1000px;
  top: -1000px;
  width: 0px;
  height: 0px;
  overflow: hidden;
  display: inline;
}

#page         {width:960px; margin:auto; text-align:left;}
.page-holder  {width:100%; height:699px;  no-repeat top center;}
.page-wrapper {width:1040px; margin:0 -40px;}
.top-shadow {
  background:url("../images/shadow-top.png") no-repeat top !important; 
  background:transparent; height:80px; margin-top:14px; float:left; width:100%; 
}
.container-shadow {
  background:url("../images/container-shadow.png") repeat-y !important;
  background:transparent; float:left; width:100%; margin:0; padding:0; 
  margin-bottom:30px;
  
}
.bottom-shadow {
  background:url("../images/shadow-bottom.png") no-repeat bottom !important;
  background:transparent; position:relative;  height:80px; float:left; margin-bottom:-50px;
  width:1040px !important;
  width:960px;
  /*left:-40px;*/
  top:-30px;
}
div#container { 
  position:relative; float:left; display:inline; width:960px; background-color: #fff;
  top:0 !important; 
  top:-44px;
  left:0 !important; 
  left:40px;
  margin:-44px 40px -30px 40px !important; 
  margin:0 0 0 0;
}

/** header **/
div#header{
  width:960px; /*1002px;*/
  height:111px;  
  margin:0;
  padding:0;
  color: #000;
  background-color: #fff;  
  overflow:hidden;
}
div#logo{
  height: 111px;
  width:169px;
  padding:0;
  margin:0;
  float:left;
  overflow:hidden;  
  }

div#headerimage {
  width:791px; /*832*/
  height:111px;  
  padding:0;
  margin:0;
  overflow:hidden;  
  float: left;  
}


/* NAVIGATION  *****************************************************************/
div#navigation{  
  font-weight:bold;
  background-image: url(../../../fileadmin/root_template/images/navi_bg.png); 
  background-repeat: repeat-x;
  background-color: #D2492A;
  height:24px;
  padding-left: 158px;
  vertical-align:middle;  
  margin:0;    
}
/*padding: 0 170px;*/
/*height:24px;*/
/*width:1002px;*/

/*#navi       {position:absolute;z-index:9999;}*/

#navigation ul {padding:0;margin:0;height:24px;list-style-type:none;}
#navigation ul ul {padding:0 24px 0 0 ;  border:1px solid #000; }
/*IE 6 only */
* html #navigation ul ul {padding-right:0px;border:1px solid #000;}

#navigation ul li {  float:left; display:block;} /* first Level Navi */ 
#navigation ul ul li {display:block; background-color: #e1e1e1; } /* style the sub level list items */

/*IE 6 only */
* html #navigation ul li { width:80px; float:left; display:block;}

/* TopNavi Styles */
#navigation ul a, #navigation ul a:visited { padding-left:12px; padding-right:12px;height:24px; line-height:24px; font-size:10pt; font-weight:bold; display:block; color:#fff; text-decoration:none; background-image:url("../../../fileadmin/root_template/images/trennlinie1.gif");background-repeat:no-repeat; }
/* First Element without Line */
#navigation ul li a.first, #navigation ul li a:visited.first { padding-left:12px; padding-right:12px;height:24px; line-height:24px; font-size:10pt; font-weight:bold; display:block; color:#fff; text-decoration:none;background-image:none;  }



/* Subnavi styles */
#navigation ul ul a, #navigation ul ul a:visited {padding-left:12px; vertical-align:middle;  width:180px; margin:0;  height:auto; line-height:21px; font-size:10pt; font-weight:bold; display:block; color:#000; text-decoration:none;background-image:none;}
/*padding-left:12px;*/ 

/* hack IE5.x to get the correct the faulty box model and get the width right */
/* html .navi1 a, * html .navi1 a:visited { padding-left:8px; height:21px; line-height:21px; font-size:12px; font-weight:bold; display:block; color:#fff; text-decoration:none;}*/

#navigation li:hover {position:relative;}

* html .navi1 ul ul a:hover{background-color:#d6cfbf;} /* Second Level hover */
#navigation ul ul li:hover {position:relative;}
#navigation ul ul :hover > a {background-color:#d6cfbf;}

/* hide the sub levels and give them a positon absolute so that they take up no room */ 
#navigation ul ul {display:none; position:absolute;height:0; left:0; width:180px;}

/* position the third level flyout menu */
#navigation ul ul ul{left:175px;top:0;width:180px;}

/* make the second level visible when hover on first level list OR link */
#navigation ul li:hover ul, ul a:hover ul,ul.over ul  {display:inline;   height:auto; }
/*padding:0 3em 3em 3em;  left:-3em;*/

/* keep the third level hidden when you hover on first level list OR link */
#navigation ul li:hover ul ul{display:none;}
/* make the third level visible when you hover over second level list OR link */
#navigation ul li:hover ul :hover ul{display:inline; left:9em;}




/** toparea *******************************************************************/
div#toparea{
  width:960px; /*1002px*/
  height:76px;
  margin:0;
  padding:0;
  background-color: #57584f;
  color: #DDDEDC;
  background-image:url(../../../fileadmin/root_template/images/head_bg.gif);
  background-repeat: repeat-x;
  overflow:hidden;
}
div#topwraper{
  width:171px;
  height:76px;
  padding:0;
  margin:0;
  float:left;
  overflow:hidden;
  background-image:url(../../../fileadmin/root_template/images/molekuel1.gif);
  background-repeat: no-repeat;
}
div#topareatext{
  width:550px; /*597px;*/
  height:76px;
  padding-right:0;
  margin:0;
  float:left;
  overflow:hidden;
  line-height: 1.7em;
  color: #DDDEDC;
  text-align: left;
  overflow:hidden;
}
* html div#topareatext {
  width:562px; /*602px;*/
  height:76px;
  padding:0;
  margin:0;
  float:left;
  overflow:hidden;
  line-height: 1.7em;
  color: #DDDEDC;
  text-align: left;
  overflow:hidden;
} /* nur f�r den IE6 */


div#topareatext h1{
  padding-top: 7px;  
  font-size:13pt;
}
* html div#topareatext h1{padding-top: 17px;} /* nur f�r den IE6 */
*+html div#topareatext h1{padding-top: 17px; }/* nur f�r den IE7 */

div#topareatext h2{
  font-size:14px;
  line-height: 2em;
  margin-bottom:7px;
}
div#topareatext h3{
  font-size:12px;
}
div#topareatext p{
  font-size:14px;
  color: #dddedc;
}
div#topareatext .headline{
  font-size:14px;
  font-weight: bold;
}
div#topareatext a, div#topareatext a:link, div#topareatext, a:visited, a:focus {
  color: #DDDEDC;
  text-decoration: none;
}
div#search {
  width:233px;
  height:76px;
  padding:0;
  margin:0;
  float:left;
  overflow:hidden;
}
* html div#search {
  width:220px;
  height:76px;
  padding:0;
  margin:0;
  float:left;
  overflow:hidden;
}


div#search input#smallinput {
  font-size:8pt;
  width: 170px;
  height: 12px; /* switch to 12px in xhtml-Mod, 18 px in HTML4 */
  margin-right:2px;
}
* html div#search input#smallinput{font-size:8pt;width: 170px;height: 18px;} /* nur f�r den IE6 */
*+html div#search input#smallinput{font-size:8pt;width: 170px;height: 13px; }/* nur f�r den IE7 */


/** content *******************************************************************/
div#content{
  width: 960px; /*1002px*/  
  margin:0;
  padding:0;    
}
div#content div#innercont{
  margin:25px 0 10px 171px; /* ORUL */
  padding:0;
  width:826px;
  /*border:1px solid #0f0;*/
}
* html div#content div#innercont{margin-top: 23px;} /* nur f�r den IE6 */
*+html div#content div#innercont{margin-top: 23px; }/* nur f�r den IE7 */

/** content post **************************************************************/
div#content div#post{
  width:510px; /*550px;*/
  min-height:300px; /* FF - Footerzeile unterhalb des div right */
  padding-bottom:25px;
  margin-bottom:40px;
  text-align:left;
  overflow:visible;
  /*border:1px solid #00f;*/
}
div#content div#post h1{
  font-weight:bold;
  color: #413F3A;
  text-decoration: none;
  word-spacing: normal;
  text-align: left;
  letter-spacing: 1px;
  line-height: 1em;
  font-size: 12pt;
}
div#content div#post h2{
  color: #a85329;
  font-style:italic;
  font-weight:bold;
  text-decoration: none;
  word-spacing: normal;
  text-align: left;
  letter-spacing: 1px;
  line-height: 1.2em;
  font-size: 10pt;
}
div#content div#post h3{
  color: #656565;
  text-decoration: none;
  word-spacing: 0.05em;
  text-align: left;
  letter-spacing: 1px;
  line-height: 1.2em;
  font-size: 8pt;
}
div#content div#post p, div#content div#post ul, div#content div#post li, div#content label {
  text-decoration: none;
  text-align: left;
  line-height: 1.3em;
  font-size: 10pt;
  color: #413f3a;
}
div#content div#post p{
  color: #413f3a;
}
div#content div#post p.align-justify{
  text-align: justify;
  }
div#content div#post p.align-right{
  text-align: right;
  }
p.smalltext{
  font-size: 8pt;
  line-height: 1em;
}


div#smalltext {
  font-size: 8pt;
  line-height: 1em;
}

div#content div#post p.smalltext-justify {
  font-size:8pt;    
  }

div#content div#post .bodytext{
  text-align:justify; 
}

div#content div#post .h1{
  margin:0;
  font-weight:bold;
  color: #43506f;
  text-decoration: none;
  word-spacing: normal;
  text-align: left;
  letter-spacing: 1px;
  line-height: 1.2em;
  font-size: 11pt;
}
div#content div#post .h2 {
  margin: 0;
  color: #a85329;
  font-style:italic;
  font-weight:bold;
  text-decoration: none;
  word-spacing: normal;
  text-align: left;
  letter-spacing: 1px;
  line-height: 1.2em;
  font-size: 10pt;
}


/** content right **************************************************/
div#right{
  margin:0;
  padding:0;
  float:right;
  text-align:left;
  font-size:8pt;
  width:287px; /* 247px; Positionssteuerung �ber Breite */
  /*border:1px solid #f00;*/

}

div#right .boxright{
  padding: 8px;
  margin-top:0;
  margin-left: 0px;
  /*margin-right: 15px;*/
  margin-bottom: 8px;
  background:#E1E1E1; /*#E5DDD0;*/
  border: 1px solid #aaaaaa;
  width:215px;
}
div#right .boxright-centred{
  text-align: center;
  padding: 8px;
  margin-top:0;
  margin-left: 0px;
  /*margin-right: 8px;*/
  margin-bottom: 8px;
  background:#E1E1E1; /*#E5DDD0;*/
  border: 1px solid #aaaaaa;
  width:215px;
}

* html div#right .boxright{
  padding: 8px;
  margin-top:0;
  margin-left: 0px;
  /*margin-right: 8px; */
  margin-bottom: 8px;
  background:#E1E1E1; /*#E5DDD0;*/
  border: 1px solid #aaaaaa;
  width:230px;
} /* IE6 AND below */ 

.visualCell{
  height:100px;
  width: 215px;
  padding-top: 0;
  margin-top: 0;
}
div#right .visualImage{
   padding-top: 0px;
   padding-left:0px;
   padding-bottom:0px;
   margin-top: 0px;
   margin-left: 0px;
   margin-bottom: 8px;
}
.csc-textpic-imagecolumn{
  padding-left: 10px;
}

.csc-textpic-imagewrap{
  padding-left: 10px;
}

.choosectr {
  background-image:url(../../../fileadmin/root_template/images/locations_europe_small4.gif); 
  background-repeat:no-repeat;
  height:150px;  
}
.chooseCountry {
  margin:0 8px 8px 0;
  padding:0;  
  font-size:8pt;
  border: 1px solid #aaaaaa;
  width:230px;
  }
.ctrText{
  font-size:8pt;  
  position: relative; 
  top:35px;  
}

.ctrDD{
  font-size:8pt;  
  position: relative; 
  top:40px;  
}
.smallselect option{
  padding-top:3px;  
  }

/** content footer ************************************************/
div#footer{
  height: 60px;
  width: 825px;
  margin:0;
  margin-left:5px;
  padding:0px;
  overflow:hidden;
  color: #A6A6A6;
  font-size: 8pt;
 
  line-height: 1.9em;
  text-align: left;
  /** keeps the box at the bottom */  
  position:absolute;
  bottom:10px;
  left:15px;   
  z-index:9999;
  }
div#footer a          {color:#666; text-decoration:none;}
div#footer a:vistited {color:#bbb; text-decoration:none;}
div#footer a:hover    {color:#D74B00; text-decoration:none;}  
  
div#flogo{
  margin:0;
  padding:0;
  overflow:hidden;
  width:100px;
  float:left;
  }
div#footline{
  padding: 34px 57px;
  color: #efefef;
  font-size: 8pt;
  text-decoration: none;
  line-height: 12px;
}
div#footline a, link, a:visited, a:focus{
  color: #efefef;
  text-decoration: none;
} 
  
div#fcontent{
  margin:0;
  padding:0;
  overflow:hidden;
  color: #B8B8B8;
  font-size: 8pt;
  font-weight: bold;
  line-height: 2em;
  text-align: left;
}
a.flink, a.flink:link,  a.flink:visited, a.flink:focus,a.flink:hover {  
  color: #A6A6A6;
  text-decoration:none;
  text-align: left;
 }
div#valid {
  position: absolute;
  left: -1000px;
  top: -1000px;
  width: 0px;
  height: 0px;
  overflow: hidden;
  display: inline;
}


/** links *********************************************************/
div#post a, div#post a:link, div#post a:visited, div#right a, div#right a:link, div#right a:visited,
div.boxright a, div.boxright a:link, div.boxright a:visited,div.morebox a, div.moreboxlink,
p.boxright a, p.boxright a:link, p.boxright a:visited,  
a:focus, .internal-link, div#boxright-centred a,div#boxright-centred a:visited, .download   {
  /*text-decoration: none;
  border-bottom: 1px dotted #413f3a;
  color: #413f3a;*/
  color: #D2492A;
  text-decoration: none;
}

/*
a, a:link, a:visited,a:focus {
  color: #413f3a;
}
a:hover {
  color: #BA3C0A;
  text-decoration: none;
  border-bottom: 1px dotted #BA3C0A;
}
*/

.smallTopLink{  
  color: #dddedc;
  font-size: 8pt;
  text-decoration: none;
  line-height: 12px;
  }

/*** allgemeines, Boxen etc ******************************************/

  .select350{
    width: 335px;
  }
  .input350{
    width: 330px;
  }

    .smallselect{
    font-size:8pt;
    width: 175px;
    height: 19px;
    margin-right:2px;
  }  
  
  .largeselect{
    font-size:8pt;
    width: 250px;
    height: 19px;
    margin-right:2px;
  } 
  
  .supplierbox1{
    padding:8px 8px 8px 8px;
    margin: 0px 7px 7px 0px;
    background:#FFFFFF;
    width:153px;
    height:110px;
    border: 1px dotted #413f3a;
    font-size: 9pt;
  }
  * html .supplierbox1{
    padding:8px 8px 8px 8px;
    margin:5px 5px 5px 5px;
    background:#FFFFFF;
    width:168px;
    height:135px;
    border: 1px dotted #413f3a;
    font-size: 9pt;
    } /* nur f�r den IE6 */  
    
  .supplierlink{
    position: relative; 
    top:-25px; 
    width:158px; 
    margin-bottom:3px;   
    font-size: 10pt;    
  }  
  
  .supplierimage{  
    top:5px; 
    width:153px;
    height:70px;
  }     
  
  .addressbox{
    padding:8px 8px 8px 8px;
    margin:0 7px 7px 7px;
    background:#FFFFFF;
    width:230px;
    height:205px;
    border: 1px dotted #413f3a;
    font-size: 10pt;
  }
  * html .addressbox{
    padding:8px 8px 8px 8px;
    margin:0 10px 10px 10px;
    background:#FFFFFF;
    width:260px;
    height:220px;
    border: 1px dotted #413f3a;
    font-size: 10pt;
  } /* nur f�r den IE6 */
  
  .morebox{
    position: relative; 
    top:-33px; 
    width:50px;
    padding-right:18px;
    margin-bottom:3px;
    margin-left:195px;
    font-size: 10pt;    
  }
  .addressboxBig{
    padding:8px 8px 8px 8px;
    margin:10px 10px 10px 10px;
    background:#FFFFFF;
    width:400px;    
    border: 1px dotted #413f3a;
    font-size: 10pt
  }
  .moreboxBig{
    position: relative; 
    top:-5px; 
    width:390px;
    padding-right:8px;
    margin-bottom:3px;
    margin-left:8px;
    font-size: 10pt    
  }
  * html .moreboxBig{
    position: relative; 
    top: 0px; 
    width:390px;
    padding-right:8px;
    margin-bottom:3px;
    margin-left:8px;
    font-size: 10pt    
  } /*IE 6*/
  
  a.flink, a.flink:link,  a.flink:visited, a.flink:focus,a.flink:hover {
    color: #B8B8B8;
    text-decoration:none;    
    text-align: left;
  }
  
.listTable{
    border: 1px solid #AAAAAA;
    /*background-color: #F2EEE8;*/
    padding-top: 0px;
  }

/* needed by IE6 and below */
.listTable td{
  font-size: 10pt;
  }  

.TableNorm td{
  font-size: 10pt;  
  }
  
#theader  a, a.visited, a.active, a.focus, a.hover, a.link {
    font-size:10pt;
    color:#ffffff;    
    font-weight:bold;       
    text-decoration:none;
    line-height:12px;      
  }  
    
.thead{
  background-color: #d2492a;/* #b8bab8;*/
  color:#fff;
  font-weight:bold;
  line-height:0px;
  border-bottom: 1px solid #454545;    
  }

.listHeader {
  font-weight : bold;
  color: #fafafa;
  padding: 2px;
  height:5px;
  background-color: #d2492a;
  border-bottom:1px solid black;
  border-color:#979595;
}

a.listHeader, a.listHeader:visited, a.listHeader:focus, a.listHeader:hover{
  color: #fafafa;  
  }
  
.headlineWhite{
  color:#fff;
  font-weight:bold;  
  }

a.listHeaderLink, a.listHeaderLink:link, a.listHeaderLink:visited, a.listHeaderLink:focus, a.listHeaderLink:hover {
    font-size:10pt;
    color:#fff;    
    font-weight:bold;       
    text-decoration:none;
    line-height:20px;    
  }  
  
/* Country-Selectbox */
.mainheader {
  font-weight:bold;
  line-height: 1.2em;  
  background-color: #d2492a;
  color: #fafafa;
  }

/* Formular-Pflichtfelder */
.error {
  background-color: yellow;
  line-height: 22px;
  border: 1px solid red;
  padding: 1px 5px 1px 5px;  
  }
.hrsmall {
  height: 1px;
  border:1px solid #AAAAAA;
  color: #AAAAAA;
  }
/* IE6 */  
.news{
  font-size: 10pt;  
  }    

#addressPort {
 width: 205px;
 padding: 5px;
 
  
}

th {
    text-align: inherit;
}
.subhead {
   font-size:10pt;
   font-weight:bold;   
}

      